A2_DP(5)

NAME
a2_dp

SYNOPSIS
GenLib Call :
    LOINS( "a2_dp", "insname", "i0", "i1", "o", "vdd", "vss", 0L );

DESCRIPTION
VHDL Behavioral description :
-- Interface declaration.
ENTITY  a2_dp  IS
  PORT(
         i0 : in        BIT;
         i1 : in        BIT;
          o :   out     BIT;
        vdd : in        BIT;
        vss : in        BIT
      );
END  a2_dp;
-- Architecture declaration.
ARCHITECTURE  behavior_data_flow  OF  a2_dp  IS
BEGIN
  -- Logical equations.
  o     <= (i0 and i1);
END  behavior_data_flow;
Physical features :
    Cell wide : 24 lambdas, or 4 pitchs.
Timing characteristics :
i1    :    cin    =    34    (fF)
    tphh    =    835    (ps) +    2998    (ohms) x Cload (pF)
    tpll    =    1360    (ps) +    2418    (ohms) x Cload (pF)
i0    :    cin    =    34    (fF)
    tphh    =    902    (ps) +    2998    (ohms) x Cload (pF)
    tpll    =    1258    (ps) +    2418    (ohms) x Cload (pF)

SEE ALSO
dplib(1), fpgen(1), scmap(1)